@font-face{
    font-family: 'Instrument Sans';
        src: url('font/InstrumentSansvariable.ttf') format('truetype-variations');
        font-weight: 100 900;
        font-stretch: 75% 125%; }
@font-face {
    font-family: 'Nohemi';
        src: url('font/Nohemi-VF-BF6438cc58ad63d.ttf') format('truetype-variations');
        font-weight: 100 900;
        font-stretch: 75% 125%; }

*{
    margin: 0;
    padding: 0;
    box-sizing: border-box; }

:root{
	color-scheme: light dark;
		--color_GREEN: light-dark(#016944, #016944);
        --color_RED:light-dark(#d81118, #d81118);
        --color_WHITE: light-dark(#EDF2F4, #EDF2F4);
        --color_BLACK: light-dark(#2B2D42, #2B2D42);}

html{
    scrollbar-width: none; /* Firefox */
    -ms-overflow-style: none; /* Internet Explorer 10+ */ }

html::-webkit-scrollbar{
    display: none; /* Chrome, Safari, Edge */ }
a{
    text-decoration: none;
}
ul li{
    list-style: none;
}
img{
    border-radius: 4px;
}

.bio_header_container{
    background: var(--color_GREEN);
    padding: 40px 160px;}
.bio_header{
    display: flex;
    align-items: center;
    justify-content: space-between;
    background: #FEFEFE;
    border-radius:4px;
    padding:12px;
}

.bio_cta_button{
    padding: 16px;
    display:flex;
    gap:12px;
    align-items: start;
    background: var(--color_GREEN);
    color: var(--color_WHITE);
    border : none;
    border-radius:4px;
    font-family: 'Nohemi', sans-serif;
    font-weight: 600;
    font-size:18px;
    cursor: pointer;
    
}

.bio_navigation_menu{
    display:flex;
    gap: 20px;

}
.bio_navigation_link a{
    color: var(--color_BLACK);
    font-family: 'Instrument Sans', sans-serif;
    font-weight: 500;
    font-size: 16px;
    cursor: pointer;
}

.bio_navigation_link a:hover{
    color: var(--color_GREEN);
    transition: color 0.3s ease;
}